/*-----------------------------------------------*/
/* 			BACKGROUND Concrete			 */
/*-----------------------------------------------*/
body {
	background: #e5e4e2;
	background-image: url(../images/background-concrete.jpg);
	background-position: center top;
	background-repeat: repeat;}

#footer {
	position:relative;
	z-index:2;
	margin-top:-165px;
	text-align:center;
	color:#fff;
	background: url(../images/bg-footer-nightsky.png) repeat-x;
	height: 182px;
	font-size:12px;}
	
#footer .develop a {color:#282828;}
#footer .develop a:hover {color: #4e4e4e;}